---
references:
- id: BreitlingDagR2010
  accessed:
    - year: 2018
      month: 3
      day: 29
  author:
    - family: Breitling
      given: Lutz Philipp
  citation-key: BreitlingDagR2010
  container-title: Epidemiology
  DOI: 10.1097/EDE.0b013e3181e09112
  ISSN: 1044-3983
  issue: '4'
  issued:
    - year: 2010
      month: 7
  language: en-US
  page: '586'
  title: 'dagR: A Suite of R Functions for Directed Acyclic Graphs'
  type: article-journal
  URL: >-
    https://journals.lww.com/epidem/Fulltext/2010/07000/dagR__A_Suite_of_R_Functions_for_Directed_Acyclic.26.aspx
  volume: '21'

- id: CreedGerkelab2018
  accessed:
    - year: 2020
      month: 8
      day: 29
  author:
    - family: Creed
      given: Jordan
    - family: Gerke
      given: Travis
  citation-key: CreedGerkelab2018
  DOI: 10.5281/ZENODO.1288712
  issued:
    - year: 2018
      month: 6
      day: 22
  publisher: Zenodo
  title: 'Gerkelab/Shinydag: Initial Release'
  type: software
  URL: https://zenodo.org/record/1288712

- id: GreenlandCausal1999
  author:
    - family: Greenland
      given: Sander
    - family: Pearl
      given: Judea
    - family: Robins
      given: James M
  citation-key: GreenlandCausal1999
  container-title: Epidemiology
  issue: '1'
  issued:
    - year: 1999
  page: '37'
  title: Causal diagrams for epidemiologic research
  type: article-journal
  URL: >-
    https://journals.lww.com/epidem/Abstract/1999/01000/Causal_Diagrams_for_Epidemiologic_Research.8.aspx
  volume: '10'

- id: KottwitzLaTeX2023
  author:
    - family: Kottwitz
      given: Stefan
  citation-key: KottwitzLaTeX2023
  ISBN: 978-1-80461-823-3
  issued:
    - year: 2023
      month: 6
      day: 9
  language: English
  number-of-pages: '304'
  publisher: Packt Publishing
  title: >-
    LaTeX Graphics with TikZ: A practitioner's guide to drawing 2D and 3D
    images, diagrams, charts, and plots
  type: book

- id: TextorDAGitty2011
  accessed:
    - year: 2020
      month: 8
      day: 26
  author:
    - family: Textor
      given: Johannes
    - family: Hardt
      given: Juliane
    - family: Knüppel
      given: Sven
  citation-key: TextorDAGitty2011
  container-title: Epidemiology
  DOI: 10.1097/EDE.0b013e318225c2be
  ISSN: 1044-3983
  issue: '5'
  issued:
    - year: 2011
      month: 9
  language: en-US
  page: '745'
  title: 'DAGitty: A Graphical Tool for Analyzing Causal Diagrams'
  type: article-journal
  URL: >-
    https://journals.lww.com/epidem/FullText/2011/09000/DAGitty__A_Graphical_Tool_for_Analyzing_Causal.22.aspx
  volume: '22'

- id: TextorRobust2017
  accessed:
    - year: 2020
      month: 8
      day: 29
  author:
    - family: Textor
      given: Johannes
    - family: Zander
      given: Benito
      non-dropping-particle: van der
    - family: Gilthorpe
      given: Mark S.
    - family: Liśkiewicz
      given: Maciej
    - family: Ellison
      given: George T.H.
  citation-key: TextorRobust2017
  container-title: International Journal of Epidemiology
  DOI: 10.1093/ije/dyw341
  ISSN: 0300-5771, 1464-3685
  issued:
    - year: 2017
      month: 1
      day: 15
  language: en
  page: dyw341
  title: >-
    Robust causal inference using directed acyclic graphs: the R package
    ‘dagitty’
  type: article-journal
  URL: http://johannes-textor.name/papers/2017-ije.pdf
...
